pulseeffects(1)

NAME
pulseeffects - Audio effects for PulseAudio applications

SYNOPSIS
pulseeffects [options]...
This manual page documents briefly the pulseeffects commands.

pulseeffects is a graphical program that tweaks the audio effects system-wide or for individual PulseAudio applications.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below. For a complete description, invoke the program with --help option.

-h, --help
    Show summary of options.

SEE ALSO
The detailed documentation can be found on upstream Wiki page:
https://github.com/wwmm/pulseeffects/wiki